For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Us
Knowledge BaseProduct UpdatesAPI Documentation
Knowledge BaseProduct UpdatesAPI Documentation
    • Getting Started
  • API Reference
      • GETCheck if a customer sar exists
      • POSTAdd customer sar information
      • PUTUpdate customer SAR in batch
Contact Us
LogoLogo
API ReferenceCustomer SAR

Check if a customer sar exists

GET
https://api.cable.tech/v2/customer_sar
GET
/v2/customer_sar
$curl -G https://api.cable.tech/v2/customer_sar \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d sar_id=SAR-9f8b7c6d5e4a3b2c1d0e
1{
2 "sar_id": "SAR-9f8b7c6d5e4a3b2c1d0e",
3 "first_seen": "2023-11-20T14:22:00Z",
4 "last_seen": "2024-04-10T16:45:00Z",
5 "organization_id": "ORG-1234567890"
6}
Was this page helpful?
Previous

Add customer sar information

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

sar_idstringRequired
The unique identifier of the customer SAR

Response

Customer SAR exists
sar_idstring
The unique identifier of the customer SAR
first_seendatetime
This represents the earliest timestamp associated with the customer SAR
last_seendatetime
This represents the latest timestamp associated with the customer SAR
organization_idstring
The organization ID for which the customer SAR was found

Errors

401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error